package com.brilliance.isc.common.transaction.help;

public interface TransactionHelpService {

    void clearTransactionStoreSet();

    TransactionServiceSet getTransactionStoreSet();

    LiaallSet getLiaallSet();

    void clearLiaallSet();

    String getTrninr();

    int getGlenmb();

    String getCmtflg();

    String getSptsta();

    /**
     * 备份需要更新的模型
     * @param objects
     */
    void addBimdataUpdateModel(Object... objects);

    /**
     *  备份需要删除的模型
     * @param objects
     */
    void addBimdataDeleteModel(Object... objects);
}
